EDIT - bug #8904

Show "cloned" icon in factual data view
03/26/2020 10:29 AM - Andreas Miiller

Status: Closed
Priority: New
Assignee: Katja Luther
Category: taxeditor
Target version: Release 5.14
Severity: major

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour

Found in Version:

Description

Otherwise it is only visible in the details view that the description is a cloned description which may easily lead to errors.

I think for aggregated descriptions this already exists so we only need an appropriate icon here.

Also cloned descriptions should not be editable (probably there is an according ticket for this already).

Associated revisions

Revision 1652430 - 04/01/2020 01:55 PM - Katja Luther

fix #8904: show copy icon as clone icon in factual data view

History

#1 - 04/01/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.14 to Release 5.15

#2 - 04/01/2020 10:25 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.14

#3 - 04/01/2020 01:55 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|f6524e305046c69ff209143af2c4a12d36bad975.

#4 - 04/01/2020 02:15 PM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Mdiller

#5 - 04/07/2020 06:21 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Works as expected
